.kangzhan70Zlz_con94_13329 .img_text { clear:both;zoom:1; position:relative;}
.kangzhan70Zlz_con90_13329 .image_lt { clear:both;zoom:1;}
.kangzhan70Zlz_con91_91 .text_lt { clear:both;zoom:1; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1441093488894476/u1249_line_0901.png) repeat-x left bottom; padding-bottom:10px; }
.ELMT1439536128862774 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1438757391327322/ELMT1439536128862774_1439536979.jpg");height:40px;line-height:40px;border-bottom-width:0px;}
.kzA1517_con05_13329 .text_box p a {color:#282828;}
.kzA1517_con03_13329 .video_box .plus { width:32px; height:32px; display:block; position:absolute; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_13329.png) no-repeat; left:0; top:0;}
.kangzhan70Zlz_con96_0828 .right_1 ul { position:relative; top:0;  width:105px;}
.kzA1517_con05_13329 .image_list_box ul { padding-top:10px;}
.kangzhan70Zlz_con89_13329 .image_list_box ul li.last { margin:0px;}
.kzA1517_ind01_13329 .right h3 a {color:#333333;}
body .r, body .right {
	float:right;
	clear:none;
}
.bdshare-button-style1-24 a, .bdshare-button-style1-24 .bds_more {
    padding-left:0 !important ;
}
.kangzhan70Zlz_con89_13329 .title_list_box ul li {font:14px/20px "微软雅黑";  color:#5e5e5e; margin-bottom:6px;}
.kzA1517_con01_13329 .image_box .right span { font:12px/28px "微软雅黑";  color:#999;}
.lt86_13329 .banner_13329 .pf_1 { position:absolute; left:20px; top:215px;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.kangzhan70Zlz_con94_13329 .img_text:hover a.plus02 { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_hover_13329.png) no-repeat;}
.col2_list .title_list_box {
	clear:both;
}
.kangzhan70Zlz_con89_13329 .title_list_box ul li a:hover {color:#ba2636; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_02_hover_13329.jpg) no-repeat left 50%;}
.kangzhan70Zlz_con96_0828 .left_1 .image a img {}
.kzA1517_con05_13329 { width:320px; float:right;}
body .c, body .c {
	text-align:center;
}
.kzA1517_con01_13329 .image_box { margin-bottom:20px; margin-top:10px;}
.kzA1517_ind01_13329 .right ul li { font:14px/24px "微软雅黑"; color:#8c9199; float:left; margin:3px 0; width:280px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_01_13329.jpg) no-repeat left 50%; padding-left:10px;}
.w_650_320_13329 .col_w650 { width:650px; float:left;}
.kangzhan70Zlz_con96_0828 .left_1 .text { position:absolute; z-index:9999; top:510px; left:8px; width:982px;}
.kzA1517_con01_13329 { clear:both;}
.kzA1517_con07_13329 .title_list_box ul li .plus {padding-left:30px; background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_04_13329.jpg) no-repeat left 50%;}
.kangzhan70Zlz_con96_0828 .p_t { display:none;}
.kzA1517_ind02_13329 .title_list_box ul li a {color:#3d3d3d;}
.kangzhan70Zlz_con97 .image_lt ul li .text { background:#404a59; font-size:16px; line-height:20px; color:#fff; padding:10px 10px 10px 12px }
.kzA1517_ind04_big .big_video a { cursor: pointer;}
.kangzhan70Zlz_con93 .con ul li.share .share_box { position:absolute; left:-118px; top:0px; background:#fff; border:2px solid #404a59; width:114px; display:none; padding-top:10px;}
.kangzhan70Zlz_con96_0828 .left_1 .image { position:relative;}
.kangzhan70Zlz_con95_13329 .image_lt ul li:hover .text_bg {background:#404a59;}
.kangzhan70Zlz_con95_13329 .image_lt ul { zoom:1; margin-right:-17px;}
.kzA1517_con02_13329 .title_list_box ul li {font:14px/22px "微软雅黑";  color:#333; margin-bottom:17px;}
.ELMT1440154412367864 .col2_list .title_list_box ul.title_list li {font-family:微软雅黑;font-size:14px;}
.kzA1517_con06_13329 p { height:40px; background:#855f2e;font:14px/40px "微软雅黑"; color:#fff; padding-left:20px;}
.kzA1517_ind03_13329 .text h3 a {color:#855f2e;}
.kzA1517_con08_13329 .text_box h3 a:hover {color:#ba2636;}
.cl_660_320 .kzA1517_ind06 .title_list_box ul li.cur a {color:#855f2e;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	width:960px;
}
.kangzhan70Zlz_con90_13329 .image_lt ul li .text a:hover {color:#fff; text-decoration:none}
.kzA1517_con08_13329 ul li { font:14px/20px "微软雅黑";  color:#505050; margin-bottom:9px;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.kangzhan70Zlz_con95_13329 .con_box .box { width:500px; float:left;}
.kzA1517_ind03_13329 .text p a {color:#221f1a;}
.kangzhan70Zlz_con89_13329 .image_list_box ul li h3 { font:12px/25px "微软雅黑"; color:#fff; text-align:center;}
.kzA1517_con02_13329 .image_list_box ul { height:90px;}
.kzA1517_con04_13329 .text_box p { font:12px/18px "微软雅黑";  color:#656565; padding-top:5px;}
ul {
	list-style-type:none;
}
.kzA1517_con05_13329 .text_box h3 a:hover {color:#ba2636;}
.cntv_topbar_bg {
}
.kangzhan70Zlz_con91_91 .text_lt p { line-height:18px; color:#5e5e5e; font-family:"宋体";float:left;width:540px}
.kzA1517_con08_13329 .text_box h3 { font:18px/28px "微软雅黑";  color:#855f2e;}
.nr_kj3 .cl_320 { float:right; width:320px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li { width:144px; float:left; margin-left:10px; line-height:32px; font-size:14px; color:#666666; position:relative; zoom:1; font-family:"宋体"; font-size:12px;}
.kangzhan70Zlz_con94_13329 .image_lt ul li .text a { color:#fff}
.kangzhan70Zlz_con94_13329 .img_text .img .plus { position:absolute; right:0px; top:0px; background:#404a59; color:#fff; width:60px; height:25px; line-height:25px; text-align:center; display:inline-block}
.col2_list .title_list_box ul.title_list li a:hover {
	color:#000;
}
.md .md_ftc {
	display:none;
}
.kzA1517_con08_13329 { width:320px; float:left; margin-right:20px;}
.kzA1517_ind02_13329 .image_box .image h3 a:hover {color:#404a59;}
.kangzhan70Zlz_con97 .text_con .text { padding-left:14px; padding-right:14px;}
.kzA1517_ind04_big .big_video { width:640px; height:360px;}
.kzA1517_con01_13329 .image_box .right p a:hover {color:#ba2636;}
.bg_top_owner {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_top_owner_13329.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
}
.kangzhan70Zlz_con99_13329 p { line-height:24px; font-size:14px; color:#fff;}
.kzA1517_con04_13329 { width:320px; float:left;}
.kangzhan70Zlz_con91_91 .con_box .box_left { width:640px; float:left;}
.kzA1517_con04_13329 .text_box h3 { font:18px/28px "微软雅黑";  color:#855f2e;}
.kangzhan70Zlz_con96_0828 .right_1 .top_but:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/zj_shang_hover_13329.jpg) no-repeat;}
.kzA1517_ind03_13329 .pics_show .image {display:none;width:320px;}
.kangzhan70Zlz_con89_13329 .image_list_box ul li:hover { background:#404a59;}
.kzA1517_con08_13329 ul li a:hover {color:#505050;}
.bg_bottom_h_tile {
}
.kzA1517_con05_13329 .text_box p { font:12px/18px "微软雅黑";  color:#656565; padding-top:5px;}
.kzA1517_ind02_13329 .text_box h3 a:hover {color:#db1300;}
.kangzhan70Zlz_con97 .image_lt ul li { width:320px; float:left; margin-right:10px;}
.kangzhan70Zlz_con90_13329 .image_lt ul { zoom:1; margin-right:-10px;}
.kangzhan70Zlz_con97 .text_con .text h3 a { color:#fff}
.kangzhan70Zlz_con99_13329 p a:hover { color:#56370f;}
.kangzhan70Zlz_con97 .text_con .jrzq { text-align:right;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.kangzhan70Zlz_con96_0828 .left_1 { position:absolute; z-index:999; left:0; top:0;}
.kzA1517_con01_13329 .image_box .right p { font:14px/22px "微软雅黑";  color:#656565; padding-top:15px;}
.kzA1517_ind02_13329 .text_box p { font:14px/22px "微软雅黑"; color:#666666;}
.kangzhan70Zlz_con95_13329 .image_lt ul li .image .text a:hover {color:#fff;}
.kzA1517_con05_13329 .image_list_box ul li.last { margin:0px;}
.md_13329 .md_hd .mh_option { font-family:"微软雅黑"; font-weight:normal; margin-top:0px; font-size:16px; float:right; padding-right:10px;}
.lt86_13329 .banner_13329 .search_box .indexlink { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/u809_13329.png) no-repeat left center; padding-left:22px; color:#f2f2f2; font-size:14px; line-height:32px; float:right}
.w_1000_13329::after {clear: both;content: ".";display: block;font-size: 0;height: 0;line-height: 0;visibility: hidden;}
.nr_kj3 .cl_660 { float:left; width:660px;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.kangzhan70Zlz_con97 .image_lt ul { zoom:1; margin-right:-10px;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.kzA1517_con07_13329 .image_list_box ul li a img { display:block;}
.lt86_13329 .banner_13329 .search_box .search .input_txt2 { border:none; height:28px; background:#fff5e5; line-height:28px; padding-left:8px; width:160px; color:#dac196; float:left; font-size:14px; font-family:"微软雅黑";}
.kangzhan70Zlz_con90_13329 .image_lt ul li .text2 { padding-left:5px; clear:both;zoom:1; padding-top:4px;}
.kangzhan70Zlz_con91_91 .wxwb_tan .gengduo a {background:#f2f2f2; display:block; width:73px; height:30px; font-size:14px; text-align:center; line-height:30px; color:#999; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1441093488894476/icon_150803.jpg) no-repeat right 50%;}
.kangzhan70Zlz_con94_13329 .image_lt ul li { width:325px; float:left; margin-right:11px;}
.kangzhan70Zlz_con91_91 .tit { border-bottom:1px solid #cccccc; line-height:30px; font-size:16px; color:#fff}
#page_bottom .cntv_footer a {
	color:#9ca2ac!important;
}
.kzA1517_ind03_13329 .pics_show .change i {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/u647_13329.png) no-repeat;cursor:pointer;height:10px;width:10px;margin-right:0px;text-align:center;zoom:1;display:inline-block;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li:hover a { text-decoration:none !important; color:#fff !important;  background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1441093488894476/u12751_0901.png) no-repeat right center !important; color:#fff !important; }
.kzA1517_con07_13329 .image_list_box ul li { width:155px; margin:0 10px 0 0; float:left; background:#f2f2f2;}
.kangzhan70Zlz_con95_13329 .mo .mo_hd .more { float:right; padding-right:10px; font-size:14px;color:#666}
body .l, body .left {
	float:left;
	clear:none;
}
.ELMT1440154412367864 .col2_list .title_list_box ul.title_list li,.ELMT1440154412367864 .col2_list .title_list_box ul.title_list li a {color:#3D3D3D;}
.w_650_320_13329 { clear:both;}
.kangzhan70Zlz_con96_0828 .right_1 .bottom_but { display:block; width:90px; height:28px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/zj_xia_13329.jpg) no-repeat; position:absolute; top:466px; left:0px;}
.kangzhan70Zlz_con95_13329 .mo { clear:both;zoom:1;}
.kangzhan70Zlz_con96_0828 .left_1 .image .bg { }
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
#page_bottom .cntv_footer {
	background:#404a59!important;
	border-top:0 solid #fcfcfd !important;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
	color:#9ca2ac!important;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.kangzhan70Zlz_con95_13329 .image_lt ul li .image a.plus { display:block; width:32px; height:32px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_13329.png) no-repeat; position:absolute; left:0px; top:0px;}
.kangzhan70Zlz_con97 .text_con .text p a { color:#999}
.kzA1517_ind03_13329 .pics_show {height:180px;overflow:hidden;width:320px; padding:0; border:none;position:relative; margin-bottom:30px;}
.md .md_hd .mh_option a {
	color:#000;
}
.lt86_13329 .banner_13329 .pf_1 a.fanhui { display:block; width:165px; height:30px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/fhysw_150804_13329.png) no-repeat left top;}
.cl_660_320 .kzA1517_ind06 .title_list_box ul li:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/play_13338.png) no-repeat left 50%;}
.kzA1517_con03_13329 .video_box { width:320px; height:180px; position:relative; margin-bottom:15px;}
ul:after {
	clear:both;
	content:".";
	display:block;
	font-size:0px;
	height:0;
	line-height:0px;
	visibility:hidden;
}
.kzA1517_ind03_13329 .pics_show .text {background:#855f2e;height:32px;left:0;position:absolute;text-align:left;top:148px;width:320px;z-index:100;}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1439538006388567/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.kangzhan70Zlz_con91_91 .text_lt h3 { font-size:12px; font-weight:normal; color:#000; line-height:16px; padding-bottom:8px;float:left;width:540px}
.md_13329 .md_hd .mh_title { color:#855f2e; font-family:"微软雅黑","黑体"; font-size:24px; font-weight:normal; margin-left:0; padding-left:22px; float:left;}
.md .md_hdc {
	display:none;
}
.kzA1517_con06_13329 p a {color:#fff;}
.ELMT1440154395595860 .md .md_hd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1438757391327322/ELMT1440154395595860_1440155720.jpg");height:40px;line-height:40px;border-bottom-width:0px;}
.kzA1517_con06_13329:hover p { background:#404a59;}
.kzA1517_ind02_13329 .text_box h3 a {color:#db1300;}
.kangzhan70Zlz_con98 .hotword div.a11 { position:absolute; left:400px; top:180px; background:#c2a47c; width:400px;}
.kzA1517_ind03_13329 .pics_show .change {height:10px;position:absolute;top:160px;z-index:9999; right:5px; text-align:right;}
.kangzhan70Zlz_con98 .hotword div.a10 { position:absolute; left:400px; top:120px; background:#56370f; width:400px;}
.kangzhan70Zlz_con95_13329 .image_lt ul li { width:230px; float:left; margin-right:16px;margin-bottom: 10px;}
.kangzhan70Zlz_con91_91 .weixin_box .text_lt p {width:225px}
.kangzhan70Zlz_con97 .text_con .jrzq a { display:inline-block; background:#855f2e; width:170px; text-align:center; height:55px; line-height:55px; font-size:24px; color:#f2f2f2}
.col2_list .title_list_box .tl_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	clear:both;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.kzA1517_con04_13329 .text_box p a {color:#282828;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
body {
	margin-top:0;
	font-size:12px;
	min-width:1000px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/body_bg1_03_13329.jpg) repeat;
	font-family:"微软雅黑","黑体";
}
.kzA1517_con08_13329 .text_box span { font:12px/28px "微软雅黑";  color:#999;}
.kangzhan70Zlz_con96_0828 .right_1 .top_but { display:block; width:90px; height:28px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/zj_shang_13329.jpg) no-repeat; position:absolute; top:-6px; left:0px;}
.kzA1517_ind03_13329 .pics_show h3 a {color:#fff;}
.kangzhan70Zlz_con94_13329 .img_text a.plus02 { display:block; width:32px; height:32px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_13329.png) no-repeat; position:absolute; left:0px; top:0px;}
.lt86_13329 .banner_13329 .search_box .search { float:left; width:199px; margin-right:20px; height:28px;background:#fff5e5; }
.kzA1517_con07_13329 .image_list_box ul li h3 { font:12px/25px "微软雅黑"; color:#fff; text-align:center; background:#855f2e;}
.kangzhan70Zlz_con93 .con ul li.share .share_box .fenxiang a { display:block; width:24px; height:24px; float:left; margin:0px 0px 10px 10px;}
.kangzhan70Zlz_con89_13329 .text_box p:hover {color:#ba2636;}
.cntv_topbar .sub a {
	color:#102c38;
}
.md_13329 { border-width:0; background:none;}
.kangzhan70Zlz_con93 .con ul li.share a { display:block; line-height:60px;}
.kangzhan70Zlz_con96_0828 .right_1 .right_nr { height:426px; width:90px; overflow:hidden; top:30px; position:relative;}
.kangzhan70Zlz_con94_13329 .img_text:hover .text { background:#404a59}
.kzA1517_ind01_13329 { clear:both; padding-left:10px; padding-top:10px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg1_03_13329.jpg) repeat; height:161px; }
.kzA1517_con04_13329 .title_list_box ul li a {color:#5e5e5e;}
.kangzhan70Zlz_con91_91 .text_lt h3 .time { color:#666666; margin-left:16px;}
.kzA1517_ind02_13329 .image_box { clear:both;}
.cl_660_320 .kzA1517_ind06 .title_list_box ul li a {color:#666666; cursor: pointer;}
.kzA1517_ind03_13329 .text h3 span { font-size:16px; line-height:22px; background:#855f2e; padding:0 5px; color:#fff; float:left; margin:0 5px 0 0}
.kangzhan70Zlz_con89_13329 .text_box h3 a:hover {color:#ba2636;}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li.cur a { z-index:999; background:#855f2e;}
.cl_660_320 { clear:both;}
.kzA1517_con03_13329 .video_box p a { color:#fff; }
.kangzhan70Zlz_con94_13329 .img_text .text2 { line-height:40px; background:#855f2e; padding-left:8px; font-size:16px; }
.cl_660_320 .kzA1517_ind06 .title_list_box ul li { font:16px/18px "微软雅黑"; color:#666666; padding-left:30px; background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/sx_103_13338.jpg) no-repeat left 50%; margin-bottom:10px;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
	height:52px;
	overflow:hidden;
}
.kangzhan70Zlz_con90_13329 .image_lt ul li .text2 p { font-size:14px; line-height:20px; color:#5e5e5e; margin-top:10px;}
.kzA1517_ind03_13329 .pics_show .change i.cur {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/u653_13329.png) no-repeat;}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li.cur .weima { display:block;}
.kzA1517_con01_13329 .image_box .right h3 a {color:#855f2e;}
.kangzhan70Zlz_con96_0828 .ty { display:none;}
.kangzhan70Zlz_con96_0828 .right_1 { width:90px; height:494px; position:absolute; top:6px; right:15px; z-index:9999;}
.kangzhan70Zlz_con96_0828 .left_1 .text h3 a { color:#fff;}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.kangzhan70Zlz_con89_13329 .image_list_box ul li h3 a {color:#fff;}
.kangzhan70Zlz_con91_91 .text_lt h3 a { color:#000}
.kangzhan70Zlz_con95_13329 .image_lt ul li .image .text_bg {position:absolute; left:0px; bottom:0px; height:30px; width:230px; background:#855f2e; }
.kzA1517_con03_13329 .video_box .bg { width:320px; height:40px; background:#855f2e; position:absolute; left:0px; bottom:0px;}
a:hover, a:active {
	text-decoration:underline;
}
.kangzhan70Zlz_con99_13329 p a { color:#fff; display:inline-block; margin-left:7px; margin-right:7px;}
.kangzhan70Zlz_con95_13329 .mo .mo_hd { clear:both;zoom:1; height:40px; line-height:40px;}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.kangzhan70Zlz_con91_91 .weibo_box { height:170px; overflow-x:hidden; overflow-y:scroll;padding-right:10px;}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.kzA1517_con05_13329 .text_box h3 { font:18px/28px "微软雅黑";  color:#855f2e;}
.kangzhan70Zlz_con97 .image_lt ul li .text a { color:#fff;}
.kangzhan70Zlz_con98 .hotword div.a2 a:hover {color:#fff}
.kangzhan70Zlz_con91_91 .wxwb_tan .gengduo { float:right; margin-top:-30px; position:relative;}
.kangzhan70Zlz_con93 .con ul li.share { position:relative; zoom:1;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.kzA1517_con08_13329 .text_box p a {color:#666666;}
.kzA1517_ind02_13329 .title_list_box ul li { font:16px/30px "微软雅黑"; color:#3d3d3d; float:left; width:317px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_01_13329.jpg) no-repeat left 50%; padding-left:8px; height:30px;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.lt86_13329 .banner_13329 { background-color:transparent;  height:310px; width:1000px; position:relative;background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_top_owner_13329.jpg); background-position:50% 0;background-repeat:no-repeat; margin: 0 auto; text-align: center;}
a:link, a:visited {
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
	height:60px;
	overflow:hidden;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.kangzhan70Zlz_con89_13329 .image_list_box ul li a img { display:block;}
.kzA1517_ind02_13329 .text_box h3 { font:24px/28px "微软雅黑"; color:#db1300; margin-bottom:8px;}
.kangzhan70Zlz_con97 .image_lt { clear:both;zoom:1;}
.md .md_hd .mh_option .more_btn:hover {
}
.kangzhan70Zlz_con97 .image_lt ul li:hover .text { background:#855f2e; }
.kangzhan70Zlz_con89_13329 .text_box p:hover a {color:#ba2636;}
.kzA1517_con04_13329 .text_box h3 a:hover {color:#ba2636;}
.kangzhan70Zlz_con91_91 .weixin_box {height:312px; overflow-x:hidden; overflow-y:scroll;padding-right:10px;}
.kzA1517_ind04_big { height:360px; overflow:hidden;}
.lt86_13329 .banner_13329 .pf_1 p { font-size:18px; font-family:"微软雅黑"; color:#281906; height:34px; line-height:34px;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.kangzhan70Zlz_con93 .con ul li a {color:#fff;}
ul, ol {
	list-style-type:none;
}
.lt86_13329 .banner_13329 .pf_1 i { font-family:"Arial"; font-size:26px; font-weight:bold; color:#fff;}
.kangzhan70Zlz_con99_13329 { clear:both;zoom:1; background:#c2a47c; padding:10px 10px 10px 3px; border:1px solid #b08d5f;}
.kzA1517_con03_13329 .video_box:hover .bg { background:#404a59;}
.kzA1517_ind03_13329 .pics_show .image img {border:none;display:none;width:320px;}
.kzA1517_con01_13329 .image_box .right p a {color:#282828;}
.kangzhan70Zlz_con96_0828 .right_1 ul li a { display:block;}
.kzA1517_con07_13329 .title_list_box ul li a {color:#333;}
img, a img {
	border:0 none;
}
.kzA1517_con05_13329 .text_box p:hover a {color:#282828;}
.turn_page_box .tpb_right {
}
.cl_660_320 .cl_w320 { width:320px; float:right;}
.kangzhan70Zlz_con93 .con ul li a:hover { text-decoration:none;}
.kzA1517_ind02_13329 .image_box .image { }
.kzA1517_ind02_13329 .text_box p a {color:#666666;}
.kangzhan70Zlz_con94_13329 .img_text .text a { color:#fff;display:inline-block; }
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.kzA1517_ind02_13329 .image_box .image h3 { font:18px/28px "微软雅黑"; color:#855f2e; padding-top:7px; margin-bottom:8px;}
.kangzhan70Zlz_con95_13329 .image_lt ul.v10 li { margin-right:10px;}
.kangzhan70Zlz_con94_13329 .image_lt ul li .image { position:relative; zoom:1; clear:both;}
.kangzhan70Zlz_con94_13329 .img_text .text2 a:hover {color:#fff; text-decoration:none}
.ELMT1440154395595860 .md .md_bd {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE1438757391327322/ELMT1440154395595860_1440159331.jpg");background-position:right top;}
.kangzhan70Zlz_con90_13329 .image_lt ul li .image { position:relative;}
.kangzhan70Zlz_con95_13329 .mo .mo_hd .more a {color:#666}
.col2_list .title_list_box ul.title_list {
	clear:both;
}
.kzA1517_con02_13329 .title_list_box ul li span { color:#404a59;}
.kzA1517_con05_13329 .image_list_box ul li h3 a {color:#fff;}
.kzA1517_con07_13329 { width:320px; float:left;}
.kangzhan70Zlz_con94_13329 .img_text .img { clear:both;zoom:1; position:relative;}
.ELMT1439536128862774 .md .md_hd .mh_title {font-size:20px;font-family:微软雅黑;}
.kangzhan70Zlz_con91_91 .text_lt .l { margin-right:18px}
.kzA1517_con04_13329 .text_box p:hover a {color:#282828;}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.kzA1517_con05_13329 .text_box p:hover {color:#656565;}
.col2_list .title_list_box .tl_option .more_btn {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left 6px;
	clear:both;
	color:#333;
	font-size:14px;
	line-height:1.5em;
	margin:1px 10px 4px 0;
	padding-left:8px;
}
.kzA1517_con05_13329 .text_box h3 a {color:#855f2e;}
.kangzhan70Zlz_con94_13329 .con_box .box_right { width:330px; float:right;}
.kangzhan70Zlz_con90_13329 .image_lt ul li .image a.plus { display:block; width:32px; height:32px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus.png) no-repeat; position:absolute; left:0px; top:0px;}
.kzA1517_con03_13329 { width:320px; float:left; margin-right:20px;}
.kangzhan70Zlz_con90_13329 .image_lt ul li { width:320px; float:left; margin-right:10px;}
.md .md_ftc b {
}
.kangzhan70Zlz_con90_13329 .image_lt ul li .text { line-height:40px;background:#855f2e ;padding-left:8px; font-size:14px;}
.md .md_hd .mh_option .more_btn {
}
.w_1000 { width:1000px; margin:0 auto;}
.col2_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
	_height:0%;
}
.ELMT1439536168202785 .col2_list .title_list_box ul.title_list li,.ELMT1439536168202785 .col2_list .title_list_box ul.title_list li a {color:#3D3D3D;}
.kangzhan70Zlz_con89_13329 .image_list_box ul li { width:150px; margin:0 20px 0 0; float:left; background:#855f2e;}
.kzA1517_ind02_13329 .text_box { margin-bottom:10px;}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li .weima { position:absolute; top:0px; width:108px; display:none; background:#c29963; padding:5px; height:108px;}
.kzA1517_con03_13329 .video_box:hover .plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_hover_13329.png) no-repeat;}
.kzA1517_con01_13329 .image_box .right h3 { font:18px/28px "微软雅黑";  color:#855f2e;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.kangzhan70Zlz_con98 .hotword div a {color:#fff;display:block;height:100%;width:100%; color:#fff;}
.turn_page_box b {
	font-weight:normal;
}
.cl_660_320 .cl_w660 { width:661px; float:left;}
.kzA1517_ind01_13329 .right { width:650px; float:left;}
.kangzhan70Zlz_con96_0828 .right_1 ul li { padding-bottom:13px; float:left; height:60px; width:90px;}
.kangzhan70Zlz_con96_0828 .right_1 ul .cur img { border:3px solid #855f2e; width:84px; height:54px;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.kzA1517_con03_13329 .title_list_box ul li span { color:#404a59; padding-right:2px;}
.kangzhan70Zlz_con90_13329 .image_lt ul li:hover .text { background:#404a59;}
.kzA1517_con03_13329 .title_list_box ul li {font:14px/22px "微软雅黑";  color:#3d3d3d; margin-bottom:8px;}
.kzA1517_ind03_13329 .text h3 { font:18px/22px "微软雅黑"; color:#855f2e; margin-bottom:8px; clear:both;}
.kangzhan70Zlz_con91_91 .wxwb_tan ul {zoom:1; }
.ELMT1441157593442475 .vspace_jj {height:50px;}
.kzA1517_ind01_13329 .right h3 { font:20px/22px "微软雅黑"; color:#404a59; margin-bottom:8px; padding-top:7px;}
.kangzhan70Zlz_con91_91 .wxwb_tan { clear:both;zoom:1; position:relative; padding:10px; border:1px solid #d3d3d3; background:#fff;}
.kzA1517_con07_13329 .image_list_box ul li.last { margin:0px;}
.kangzhan70Zlz_con98 .hotword div.a2 a { color:#fff;}
.cl_660_320 .kzA1517_ind06 .title_list_box ul li.cur { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/play_13338.png) no-repeat left 50%;}
ul, li {
	margin:0;
	padding:0;
}
.lt86_13329 .banner_13329 .search_box { clear:both;zoom:1; position:absolute; left:733px; top:268px; width:199px;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.kangzhan70Zlz_con94_13329 .con_box .box_left { width:660px; float:left;}
.kangzhan70Zlz_con95_13329 .image_lt ul li .image .text a { display:inline-block; color:#fff; }
.kzA1517_con01_13329 ul li { font:14px/20px "微软雅黑";  color:#666059; margin-bottom:5px;}
.kzA1517_con03_13329 .title_list_box ul li a {color:#3d3d3d; display:inline-block; }
.lt86_13329 .banner_13329 .pf_1 a.fanhui:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/fhysw_150804_13329.png) no-repeat left bottom;}
.hide {
	height:10px;
	overflow:hidden;
}
.kangzhan70Zlz_con95_13329 .mo .mo_bd { clear:both;zoom:1; padding: 15px 15px 5px; background:#e4e4e4}
.kzA1517_con08_13329 .text_box h3 a {color:#855f2e;}
.kzA1517_ind01_13329 .left { width:320px; float:left; margin-right:20px;}
.kangzhan70Zlz_con97 .con_box { clear:both;zoom:1;}
.kangzhan70Zlz_con98 .hotword div a:hover {text-decoration:none; color:#fff}
.md_13329 .md_hd { background:none; background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/u181_13329.png); background-repeat:no-repeat; background-position:left center; border-width:0; border-bottom-width:0px; height:60px; line-height:60px; padding:0; clear:both; overflow:hidden;}
.kangzhan70Zlz_con94_13329 .img_text .text a:hover { color:#fff; text-decoration:none}
.kzA1517_con08_13329 ul { padding-top:15px;}
.kzA1517_con06_13329 { width:320px; float:right;}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.kangzhan70Zlz_con97 .con_box .box_right { width:340px; float:right; background:#3b4553;}
.kzA1517_ind01_13329 .right ul li a:hover {color:#8c9199;}
.kangzhan70Zlz_con91_91 { clear:both;zoom:1;}
.kangzhan70Zlz_con94_13329 .image_lt ul li .text { background:#855f2e; padding:8px 5px 8px 11px; line-height:24px; font-size:16px;color:#fff}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.kzA1517_con05_13329 .image_list_box ul li h3 { font:12px/25px "微软雅黑"; color:#fff; text-align:center; background:#855f2e;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.kangzhan70Zlz_con98 .hotword div a i {display:inline-block;height:100%;vertical-align:middle;}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li.cur { z-index:999; background:#855f2e;}
.kangzhan70Zlz_con97 .text_con .text p { line-height:28px; color:#999; font-size:14px;}
.kangzhan70Zlz_con94_13329 .image_lt ul li .image .plus { position:absolute; right:0px; top:0px; background:#404a59; width:60px; height:25px; line-height:25px; text-align:center; display:inline-block; color:#fff;}
.kangzhan70Zlz_con94_13329 .img_text .text { line-height:40px; background:#855f2e; padding-left:8px; font-size:20px;}
.kzA1517_con07_13329 .image_list_box ul li:hover h3 { background:#404a59;}
.kangzhan70Zlz_con89_13329 .title_list_box ul li a {color:#5e5e5e; display:inline-block;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_02_13329.jpg) no-repeat left 50%; padding-left:8px;}
.kangzhan70Zlz_con96_0828 .right_1 ul .cur { width:90px !important; height:60px !important;}
.bg_bottom_owner {
}
.bg_center_v_tile {
}
.kzA1517_ind03_13329 .text h3 a:hover {color:#855f2e;}
.kzA1517_con07_13329 .title_list_box ul li { font:14px/18px "微软雅黑"; color:#333;  margin-bottom:10px;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.ELMT1440154395595860 .md {border-width:0px;}
.kangzhan70Zlz_con94_13329 .con_box {clear:both;zoom:1;}
.kzA1517_ind03_13329 .text p { font:12px/20px "微软雅黑"; color:#644e33;clear:both;}
.kangzhan70Zlz_con96_0828 .right_1 .bottom_but:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/zj_xia_hover_13329.jpg) no-repeat;}
.kangzhan70Zlz_con95_13329 .image_lt ul li:hover a.plus { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_hover_13329.png) no-repeat;}
.kzA1517_con02_13329 .image_list_box ul li.last { margin:0px;}
.kzA1517_ind02_13329 .image_box .image h3 a {color:#855f2e;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.kangzhan70Zlz_con91 .wxwb_tan ul li a {
    background: rgba(0, 0, 0, 0) url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1441093488894476/u1275_0901.png) no-repeat scroll right center;
    color: #666666;
    display: inline-block;
    padding: 0 25px 0 10px;
}
.kangzhan70Zlz_con95_13329 .mo .mo_hd .more a:hover {color:#993300; text-decoration:none}
.lt86_13329 .banner_13329 .search_box .search .btn:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/fd_04_13329.jpg) no-repeat left 0;}
.kzA1517_ind01_13329 .right ul li a {color:#8c9199;}
.kangzhan70Zlz_con96_0828 { clear:both;zoom:1; background:#F2F2F2; position:relative; height:604px;}
.kangzhan70Zlz_con96_0828 .s_bg { }
.bg_top_h_tile {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_top_h_tile_13329.jpg);
	background-repeat:repeat-x;
}
.kzA1517_con03_13329 .video_box p { font:16px/40px "微软雅黑"; color:#fff; position:absolute; left:0px; bottom:0px; padding-left:10px;}
.kangzhan70Zlz_con91_91 .text_lt p a {color:#5e5e5e;}
.kangzhan70Zlz_con95_13329 .image_lt ul li .image { clear:both;zoom:1; height:160px; position:relative;}
.kangzhan70Zlz_con89_13329 .text_box p { font:12px/20px "微软雅黑";  color:#656565;}
.cl_660_320 .kzA1517_ind06 .title_list_box ul li:hover a {color:#855f2e;}
.kzA1517_ind02_13329 .image_box .image p a:hover {color:#5e5c5a;}
.kangzhan70Zlz_con97 .con_box .box_left { width:650px; float:left}
.kzA1517_ind02_13329 .image_box .image p a {color:#5e5c5a;}
.cl_660_320 .kzA1517_ind06 h3 span { float:left; padding:0 20px;background:#404a59; font:17px/35px "微软雅黑"; color:#fff; text-align:center; margin-bottom:20px;}
.kangzhan70Zlz_con93 .con ul li:hover { background:#404a59 }
.kangzhan70Zlz_con98 .hotword div a span {cursor:pointer;display:inline-block;vertical-align:middle;}
.kangzhan70Zlz_con98 .hotword div.a9 { position:absolute; left:200px; top:120px;width:200px; height:120px; background:#855f2e}
.kzA1517_ind02_13329 .text_box p a:hover {color:#666666;}
.kangzhan70Zlz_con98 .hotword div.a8 { position:absolute; left:0px; top:120px;background:#c2a47c;width:200px; height:120px;}
.kangzhan70Zlz_con98 .hotword div.a7 { position:absolute; right:0px; top:120px;background:#c29963;width:200px; height:120px;}
.kzA1517_ind02_13329 .image_box .image .l { margin:0 10px 0 0;}
.kangzhan70Zlz_con98 .hotword div.a6 { position:absolute; left:800px; top:60px;background:#855f2e;width:200px; height:60px;}
.kangzhan70Zlz_con95_13329 .image_lt { clear:both;zoom:1;}
.kangzhan70Zlz_con98 .hotword div.a5 { position:absolute; left:0px; top:60px;background:#c29963;width:200px;}
.kangzhan70Zlz_con98 .hotword div.a4 { position:absolute; right:0px; top:0px;background:#56370f;width:400px;}
.kangzhan70Zlz_con98 .hotword div.a3 { position:absolute; left:600px; top:60px;background:#c29963;width:200px; height:60px;}
.kangzhan70Zlz_con98 .hotword div.a2 { position:absolute; left:200px; top:0px;background:#c2a47c;width:400px; height:120px; text-align:center;font-size:18px; font-weight:bold;}
.kzA1517_con04_13329 .title_list_box ul li {font:14px/20px "微软雅黑";  color:#5e5e5e; margin-bottom:11px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_02_13329.jpg) no-repeat left center; padding-left:10px;}
.kangzhan70Zlz_con98 .hotword div.a1 { position:absolute; left:0px; top:0px;background:#855f2e;width:200px;}
.kangzhan70Zlz_con98 .hotword { clear:both;zoom:1; position:relative; height:240px;}
.kangzhan70Zlz_con95_13329 .mo .mo_hd .tit { float:left; background:#404a59; padding:0 20px; font-size:18px; color:#fff}
.kangzhan70Zlz_con93 .con ul li.cur { background:#404a59 }
.kangzhan70Zlz_con98 .hotword div {cursor:pointer;font-family:"微软雅黑",Microsoft Yahei,"黑体";height:60px; font-weight:bold; font-size:18px;line-height:1.5em;text-align:center;*display:inline-block;*overflow:hidden;}
.kangzhan70Zlz_con95_13329 { clear:both;zoom:1;}
.kangzhan70Zlz_con91_91 .weixin_box .text_lt h3 {width:225px}
.kangzhan70Zlz_con93 .con { background:#fff; padding:1px;}
.kangzhan70Zlz_con91_91 .wxwb_tan .gengduo a:hover { text-decoration:none; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1441093488894476/icon_hover_150803_0901.jpg) no-repeat right 50%; color:#404a59 }
.kangzhan70Zlz_con91_91 .con_box { clear:both;zoom:1;}
.kzA1517_ind02_13329 .image_box .image p { font:12px/20px "微软雅黑"; color:#5e5c5a;}
.col2_list .title_list_box .date {
	color:#999;
	font-size:12px;
	margin-left:15px;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.kzA1517_con01_13329 .image_box .right { width:320px; float:right;}
.kzA1517_con05_13329 .image_list_box ul li { width:150px; margin:0 20px 0 0; float:left; background:#f2f2f2;}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.kzA1517_ind01_13329 .right h3 a:hover {color:#666666;}
.kangzhan70Zlz_con94_13329 .img_text .text2 a {color:#fff;display:inline-block;}
p {
	line-height:1.25em;
}
.kangzhan70Zlz_con94_13329 .image_lt ul { zoom:1; margin-right:-10px;}
.md_13329 .md_hd .mh_option a { color:#404a59; padding-right:24px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/md_gd_bg1_03_13329.jpg) no-repeat right center;}
.kzA1517_con04_13329 .text_box p:hover {color:#656565;}
.kangzhan70Zlz_con96_0828 .left_1 .text h3 { font-size:18px; font-family:"微软雅黑"; color:#fff; line-height:30px;}
.kangzhan70Zlz_con91_91 .con_box .box_right { width:328px; float:right;}
.col2_list .title_list_box ul.title_list li {
	clear:none;
	float:left;
	width:44%;
	padding-left:8px;
	line-height:1.5em;
	font-family:宋体;
	font-size:14px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left center;
	margin:1px 10px 4px 0;
	color:#000;
}
.kzA1517_con04_13329 .text_box h3 a {color:#855f2e;}
a {
	color:#000;
	text-decoration:none;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.ELMT1439536168202785 .col2_list .title_list_box ul.title_list li {font-family:微软雅黑;background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1299902924439105/dot_title_list.gif) no-repeat left center;}
.kangzhan70Zlz_con89_13329 .text_box p a {color:#282828;}
.kzA1517_con03_13329 .title_list_box ul li a:hover {color:#3d3d3d; }
.md .md_hdc b {
}
.md_13329 .md_bd { padding:0; background:none;}
.kangzhan70Zlz_con97 .text_con .text h3 { font-weight:normal; font-size:18px; color:#fff; line-height:22px; padding:15px 0 14px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_line_150830.jpg) no-repeat left top;}
.ELMT1439536128862774 .md .md_hd .mh_title,.ELMT1439536128862774 .md .md_hd .mh_title a {color:#855f2e;}
.kangzhan70Zlz_con93 .con ul li { margin-bottom:1px; height:54px;  background:#855f2e; text-align:center; font-size:14px; cursor:pointer; *float:left; color:#fff;}
.kangzhan70Zlz_con96_0828 .left_1 .image a { display:block;}
.kangzhan70Zlz_con89_13329 .text_box h3 a {color:#282828;}
.w_1000_13329 { clear: both;margin: 0 auto;width: 1000px;}
.col2_list .title_list_box ul.title_list li a {
	color:#000;
}
.kzA1517_con02_13329 .title_list_box ul li a {color:#666360;}
.kzA1517_con01_13329 .image_box .left { width:320px; float:left;}
#page_body {
}
.cl_660_320 .kzA1517_ind06 .title_list_box { height:305px; overflow-y:scroll; overflow-x:visible;}
.kangzhan70Zlz_con94_13329 .image_lt ul li:hover .text { background:#404a59;}
.kangzhan70Zlz_con94_13329 { clear:both;zoom:1;}
.kzA1517_con05_13329 .image_list_box ul li a img { display:block;}
.kangzhan70Zlz_con94_13329 .image_lt { clear:both;zoom:1;}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.kzA1517_ind03_13329 .pics_show h3 {color:#fff;font:12px/20px "微软雅黑";left:0;position:absolute;padding-left:10px;text-align:left;top:155px;width:310px;z-index:100;display:block;}
.kangzhan70Zlz_con95_13329 .image_lt ul li .image .text { position:absolute; left:14px; bottom:0px; line-height:30px; color:#333}
.kzA1517_con08_13329 .text_box p { font:14px/22px "微软雅黑";  color:#666666; padding-top:10px;}
.kzA1517_con02_13329 .image_list_box ul li { width:150px; margin:0 20px 0 0; float:left;}
.kzA1517_con05_13329 .image_list_box ul li:hover h3 { background:#404a59;}
.kzA1517_ind02_13329 { clear:both;}
.kangzhan70Zlz_con96_0828 .left_1 .text p a { color:#282828;}
.kangzhan70Zlz_con97 .text_con { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_box_150830.jpg) repeat; clear:both;zoom:1;}
.kzA1517_con01_13329 ul li i { float:right; font-size:12px; color:#d7ccbf;}
.kangzhan70Zlz_con94_13329 .img_text:hover .text2 { background:#404a59;}
.kzA1517_con08_13329 .text_box p a:hover {color:#ba2636;}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.md_13329 .md_hd .mh_option a:hover { text-decoration:none; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/md_gd_bg2_03_13329.jpg) no-repeat right center;}
.w_650_320_13329 .col_w320 { width:320px; float:right;}
.kzA1517_con01_13329 ul li a {color:#666059; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/icon_02_13329.jpg) no-repeat left 50%; padding-left:8px;}
.kangzhan70Zlz_con96_0828 .left_1 .text p { font-size:14px; color:#282828; line-height:28px; }
.kzA1517_con01_13329 ul li a:hover {color:#404a59;}
.kzA1517_con07_13329 .image_list_box ul li h3 a {color:#fff;}
.ELMT1439536128862774 .md {border-width:0px;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
#page_bottom {
	background:#404a59!important;
	color:#9ca2ac!important;
	margin-top:0 !important;
}
.kangzhan70Zlz_con90_13329 .image_lt ul li .text a { display:inline-block; height:40px; color:#fff;display:inline-block;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.lt86_13329 .banner_13329 .search_box .search .btn { cursor: pointer; float:left;  width:29px; height:28px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/fd_03_13329.jpg) no-repeat left 0; display:inline-block; margin-left:2px;}
.kangzhan70Zlz_con91_91 .wxwb_tan ul li a { display:inline-block; color:#666666; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1441093488894476/u1275_0901.png) no-repeat right center; padding:0 25px 0 10px;}
.kangzhan70Zlz_con91_91 .tit span { background:#404a59; padding:4px 10px;color:#fff}
.kzA1517_con01_13329 .image_box .right h3 a:hover {color:#ba2636;}
.col2_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.kzA1517_con02_13329 { clear:both;}
.kangzhan70Zlz_con90_13329 .image_lt ul li .text2 p a {color:#5e5e5e}
.kangzhan70Zlz_con97 .text_con .jrzq a:hover { background:#1e2d44; text-decoration:none;}
.kangzhan70Zlz_con89_13329 .text_box h3 { font:18px/28px "微软雅黑";  color:#282828;}
.kangzhan70Zlz_con98 { clear:both;zoom:1;}
.kangzhan70Zlz_con97 { clear:both;zoom:1;}
.con_box_13329 .box {width:500px; float:left;}
.kangzhan70Zlz_con93 { position:fixed; bottom:10px; right:0px; width:120px; z-index:99999;}
.kzA1517_con08_13329 ul li a {color:#505050;}